## skype-wrapper 2.1.0.81-1

=== debian/changelog ===
skype-wrapper (2.1.0.81-1) lucid; urgency=low

  * Fix versioning

 -- Michael Terry <michael.terry@canonical.com>  Wed, 31 Mar 2010 13:08:13 -0400

skype-wrapper (2.1.0.81~0ubuntu0common1) lucid; urgency=low

  * Initial release (skype-ubuntu-intrepid_2.1.0.81-1_i386.deb)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 31 Mar 2010 11:11:57 -0400
